.gray {
	display: flex;
	justify-content: center;
    background-color: gray;
	width: 1300px;
	height: 700px;
}
.white {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: white;
	width: 1000px;
	height: 500px;
	margin: 150px 10px 10px 10px;
}

.img {
	display: flex;
	justify-content: center;
	width: 750px;
	height: 350px;
}